/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                              **** CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE CONTEXTO
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Alum_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Alum_Cuest.txt
/*         as como el archivo Excale09_2008_Alum_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Alum_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Alum_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Alum_Cuest.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Alum_Cuest.TXT*/
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 26     (a)
        ID_MOD            27 - 27
        MOD               28 - 31     (a)
        MAGEB05           32 - 33     (a)
        ESTRATO           34 - 40     (a)
        ENTEST            41 - 46     (a)
        ALUMNO            47 - 52
        ID_INSTR          53 - 68     (a)
        SEXO              69 - 69
        EDAD              70 - 80
        EDADC             81 - 81
        EDADN             82 - 82
        EDAD_AC           83 - 84
        MES_NAC           85 - 86
        W_ALU             87 - 97
        DOCENTE           98 - 102
        AS001            103 - 103
        AS002            104 - 104
        AS003            105 - 105
        AS004            106 - 106
        AS005            107 - 107
        AS006            108 - 108
        AS007            109 - 109
        AS008            110 - 110
        AS009            111 - 111
        AS010            112 - 112
        AS011            113 - 113
        AS012            114 - 114
        AS013            115 - 115
        AS014            116 - 116
        AS015            117 - 117
        AS016            118 - 118
        AS017            119 - 119
        AS018            120 - 120
        AS019            121 - 121
        AS020            122 - 122
        AS021            123 - 123
        AS022            124 - 124
        AS023            125 - 125
        AS024            126 - 126
        AS025            127 - 127
        AS026            128 - 128
        AS027            129 - 129
        AS028            130 - 130
        AS029            131 - 131
        AS030            132 - 132
        AS031            133 - 133
        AS032            134 - 134
        AS033            135 - 135
        AS034            136 - 136
        AS035            137 - 137
        AS036            138 - 138
        AS037            139 - 139
        AS038            140 - 140
        AS039            141 - 141
        AS040            142 - 142
        AS041            143 - 143
        AS042            144 - 145
        AS043            146 - 146
        AS044            147 - 148
        AS045            149 - 149
        AS046            150 - 150
        AS047            151 - 151
        AS048            152 - 152
        AS049            153 - 153
        AS050            154 - 154
        AS051            155 - 155
        AS052            156 - 156
        AS053            157 - 157
        AS054            158 - 158
        AS055            159 - 159
        AS056            160 - 160
        AS057            161 - 161
        AS058            162 - 162
        AS059            163 - 163
        AS060            164 - 164
        AS061            165 - 165
        AS062            166 - 166
        AS063            167 - 167
        AS064            168 - 168
        AS065            169 - 169
        AS066            170 - 170
        AS067            171 - 171
        AS068            172 - 172
        AS069            173 - 173
        AS070            174 - 174
        AS071            175 - 175
        AS072            176 - 176
        AS073            177 - 177
        AS074            178 - 178
        AS075            179 - 179
        AS076            180 - 180
        AS077            181 - 181
        AS078            182 - 182
        AS079            183 - 183
        AS080            184 - 184
        WVARSTRR         185 - 186
        W_FSTR1          187 - 197
        W_FSTR2          198 - 208
        W_FSTR3          209 - 219
        W_FSTR4          220 - 230
        W_FSTR5          231 - 241
        W_FSTR6          242 - 252
        W_FSTR7          253 - 263
        W_FSTR8          264 - 274
        W_FSTR9          275 - 285
        W_FSTR10         286 - 296
        W_FSTR11         297 - 307
        W_FSTR12         308 - 318
        W_FSTR13         319 - 329
        W_FSTR14         330 - 340
        W_FSTR15         341 - 351
        W_FSTR16         352 - 362
        W_FSTR17         363 - 373
        W_FSTR18         374 - 384
        W_FSTR19         385 - 395
        W_FSTR20         396 - 406
        W_FSTR21         407 - 417
        W_FSTR22         418 - 428
        W_FSTR23         429 - 439
        W_FSTR24         440 - 450
        W_FSTR25         451 - 461
        W_FSTR26         462 - 472
        W_FSTR27         473 - 483
        W_FSTR28         484 - 494
        W_FSTR29         495 - 505
        W_FSTR30         506 - 516
        W_FSTR31         517 - 527
        W_FSTR32         528 - 538
        W_FSTR33         539 - 549
        W_FSTR34         550 - 560
        W_FSTR35         561 - 571
        W_FSTR36         572 - 582
        W_FSTR37         583 - 593
        W_FSTR38         594 - 604
        W_FSTR39         605 - 615
        W_FSTR40         616 - 626
        W_FSTR41         627 - 637
        W_FSTR42         638 - 648
        W_FSTR43         649 - 659
        W_FSTR44         660 - 670
        W_FSTR45         671 - 681
        W_FSTR46         682 - 692
        W_FSTR47         693 - 703
        W_FSTR48         704 - 714
        W_FSTR49         715 - 725
        W_FSTR50         726 - 736
        W_FSTR51         737 - 747
        W_FSTR52         748 - 758
        W_FSTR53         759 - 769
        W_FSTR54         770 - 780
        W_FSTR55         781 - 791
        W_FSTR56         792 - 802
        W_FSTR57         803 - 813
        W_FSTR58         814 - 824
        W_FSTR59         825 - 835
        W_FSTR60         836 - 846
        W_FSTR61         847 - 857
        W_FSTR62         858 - 868
        W_FSTR63         869 - 879
        W_FSTR64         880 - 890
        W_FSTR65         891 - 901
        W_FSTR66         902 - 912
        W_FSTR67         913 - 923
        W_FSTR68         924 - 934
        W_FSTR69         935 - 945
        W_FSTR70         946 - 956
        W_FSTR71         957 - 967
        W_FSTR72         968 - 978
        W_FSTR73         979 - 989
        W_FSTR74         990 - 1000
        W_FSTR75        1001 - 1011
        W_FSTR76        1012 - 1022
        W_FSTR77        1023 - 1033
        W_FSTR78        1034 - 1044
        W_FSTR79        1045 - 1055
        W_FSTR80        1056 - 1066
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      MAGEB05       "ndice de marginacin urbana 2005"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2008, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2008, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      AS001         "Qu lengua aprendiste a hablar primero?"
      AS002         "Qu lengua hablas en tu casa la mayor parte del tiempo?"
      AS003         "En tu casa vive algn familiar que hable alguna lengua indgena? (nhuatl, maya, purpecha, mixteco, otom u otra)"
      AS004         "Con cul de tus padres vives?"
      AS005         "Tus padres o tutores estn pendientes de tus calificaciones?"
      AS006         "Tus padres o tutores estn pendientes de los materiales que necesitas para la escuela?"
      AS007         "Tus padres o tutores te ayudan a hacer la tarea cuando lo necesitas?"
      AS008         "Cuntas tareas hiciste el bimestre pasado?"
      AS009         "Aproximadamente, cuntos das a la semana haces tareas o estudias?"
      AS010         "En general, cuntas horas al da dedicas a estudiar o hacer tareas fuera de la escuela?"
      AS011         "Cuntas pginas al da tienes que leer para realizar tus actividades escolares, dentro y fuera de la escuela?"
      AS012         "Lo que aprendes en la escuela te ayuda en tu vida diaria?"
      AS013         "Cundo no entiendes algo en clase, buscas informacin en otros lugares (libros, Internet, revistas, etctera)?"
      AS014         "Cuando te interesa algo que aprendiste en clase, buscas ms informacin en otros lugares (libros, Internet, revistas, etctera)?"
      AS015         "Realizas todas las actividades que te dejan tus maestros, an cuando no sean tomadas en cuenta para tu calificacin?"
      AS016         "Pones atencin a tu maestro durante la clase?"
      AS017         "Durante la semana pasada, cunto tiempo dedicaste a ayudar a tu familia a realizar alguna actividad sin pago alguno (labores domsticas, atender un negocio familiar, labores del campo, etctera)?"
      AS018         "Realizas un trabajo por el cual recibes algn pago?"
      AS019         "De qu tipo era la escuela primaria donde estudiaste?"
      AS020         "La escuela primaria en la que estudiaste, de qu modalidad era?"
      AS021         "En la escuela primaria donde estudiaste:"
      AS022         "Estudiaste todos los grados de primaria en la misma escuela?"
      AS023         "Cuntos aos repetiste en la primaria?"
      AS024         "Qu ao escolar repetiste en la primaria? (Si repetiste ms de uno, seala el primer ao repetido)"
      AS025         "Cuntas materias has reprobado en secundaria?"
      AS026         "Consumes alguna bebida que contenga alcohol? (cerveza, vino, ron, tequila u otra)"
      AS027         "Desde qu edad la consumes?"
      AS028         "Fumas cigarros de tabaco?"
      AS029         "Desde qu edad los fumas?"
      AS030         "Alguna vez has consumido algn tipo de droga? (cocana, inhalantes, anfetaminas, etctera)"
      AS031         "En este ao escolar alguno de tus compaeros llev a la escuela algn objeto peligroso o un arma (pistola, navaja, etctera)?"
      AS032         "En este ao escolar ocurrieron peleas a golpes entre alumnos?"
      AS033         "En este ao escolar algn estudiante o un grupo de estudiantes da las instalaciones, el mobiliario o equipo de la escuela (pintas, graffiti, descomponer chapas de puertas, etctera)?"
      AS034         "En este ao escolar algn estudiante o grupo de estudiantes rob dinero o pertenencias dentro de la escuela?"
      AS035         "En este ao escolar algn estudiante o grupo de estudiantes consumi alcohol o drogas dentro de la escuela?"
      AS036         "En este ao escolar algn estudiante o grupo de estudiantes agredi verbalmente a otros estudiantes (burlas, apodos, sobrenombres, insultos, etctera)?"
      AS037         "Hasta qu nivel educativo te gustara estudiar?"
      AS038         "Hasta qu nivel educativo les gustara a tus padres o tutores que estudiaras?"
      AS039         "Aproximadamente, Cuntos libros hay en tu casa? (No incluyas revistas, ni peridicos ni tus libros escolares)"
      AS040         "Recientemente, alguna de las personas con quienes vives dej de estudiar por problemas econmicos?"
      AS041         "A qu tipo de servicios mdicos acude tu familia?"
      AS042         "En que trabaja tu mam o tutora? (Si la respuesta no se encuentra en las opciones, por favor elija la ms semejante)"
      AS043         "Cul es el nivel mximo de estudios que trmino tu mam o tutora?"
      AS044         "En que trabaja tu pap o tutor? (Si la respuesta no se encuentra en las opciones, por favor elija la ms semejante)"
      AS045         "Cul es el nivel  mximo de estudios que trmino tu pap o tutor?"
      AS046         "Cuntos cuartos de bao hay en la casa donde vives?"
      AS047         "En la casa donde vives hay lnea telefnica?"
      AS048         "En la casa donde vives hay internet?"
      AS049         "En la casa donde vives tienen un automvil?"
      AS050         "Cuntos focos hay en la casa donde vives?"
      AS051         "Tu familia recibe o ha recibido apoyo del programa Oportunidades?"
      AS052         "Actualmente, tienes beca del programa Oportunidades?"
      AS053         "Qu tan seguido faltan tus maestros a clases?"
      AS054         "Tus maestros empiezan sus clases puntualmente?"
      AS055         "Tus maestros dejan solo a tu grupo en horas de clase?"
      AS056         "Tus maestros platican con otros adultos sobre cosas que no son de la escuela durante las clases?"
      AS057         "Tus maestros les exigen que se esfuercen mucho?"
      AS058         "Tus maestros los alientan a que sigan estudiando despus de terminar la secundaria?"
      AS059         "Tus maestros les hacen sentir confianza en que pueden aprender todo lo que les ensean?"
      AS060         "Cmo es la disciplina de la mayora de tus compaeros durante las clases?"
      AS061         "Tus maestros interrumpen sus clases por razones de indisciplina?"
      AS062         "Hay tanto desorden dentro de tu saln que no se puede poner atencin en las clases?"
      AS063         "Tus maestros te dicen cmo corregir tus errores?"
      AS064         "Las tareas, trabajos o ejercicios, que dejan, tus maestros, se revisan de forma colectiva en clase?"
      AS065         "Entiendes las explicaciones de tus maestros?"
      AS066         "Tus maestros dan ejemplos fciles para ayudarlos a entender?"
      AS067         "Tus maestros utilizan material adicional para ayudarte a comprender mejor?"
      AS068         "Tus maestros te dejan trabajos o investigaciones para realizar en la biblioteca?"
      AS069         "Tus maestros te explican cmo hacer los trabajos que te dejan?"
      AS070         "Tus maestros te explican los criterios con los que calificarn los trabajos?"
      AS071         "Tus maestros respetan sus criterios de calificacin?"
      AS072         "Tus maestros te permiten expresar tus opiniones y dudas?"
      AS073         "Tus maestros promueven que los alumnos participen en clase?"
      AS074         "Tus maestros preparan bien sus clases?"
      AS075         "Tus maestros se llevan bien entre ellos?"
      AS076         "Tus maestros tratan bien a los alumnos?"
      AS077         "Tienes algn pariente que haya emigrado a otro pas?"
      AS078         "Cul de tus paps ha emigrado a otro pas?"
      AS079         "Consideras emigrar a otro pas?"
      AS080         "Si piensas emigrar algn da, cundo lo haras?"
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.




/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      AS001
      AS002
                1  "El espaol"
                2  "Una lengua indgena (nhuatl, maya, purpecha, mixteco, otom u otra)"
                3  "Un idioma extranjero (francs, ingls, alemn u otro)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS003
                1  "S"
                0  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS004
                0  "Con ninguno de los dos"
                1  "Con mi pap"
                2  "Con mi mam"
                3  "Con mi pap y mi mam"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS005
      AS006
      AS007
                1  "Nunca o casi nunca"
                2  "Pocas veces"
                3  "Frecuentemente"
                4  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS008
                0  "No hice las tareas"
                1  "Algunas de las tareas"
                2  "La mayora de las tareas"
                3  "Todas las tareas"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS009
                0  "No hago tareas ni estudio"
                1  "1 da"
                2  "2  3 das"
                3  "4  5 das"
                4  "6  7 das"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS010
                0  "No hago tareas ni estudio"
                1  "1 hora o menos"
                2  "2 horas"
                3  "3 horas"
                4  "4 horas o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS011
                1  "De 0 a 5"
                2  "Entre 6 y 10"
                3  "Entre 11 y 15"
                4  "Entre 16 y 20"
                5  "21 pginas o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS012
      AS013
      AS014
      AS015
      AS016
                1  "Nunca o casi nunca"
                2  "Pocas veces"
                3  "Frecuentemente"
                4  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS017
                0  "No ayud"
                1  "Menos de 1 hora por da"
                2  "De 1 a 2 horas por da"
                3  "3 horas o ms por da"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS018
                0  "No lo hago"
                1  "1 da a la semana"
                2  "2  3 das a la semana"
                3  "4 das o ms a la semana"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS019
                0  "Pblica"
                1  "Privada"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS020
                1  "Indgena"
                2  "Rural (en una pequea comunidad)"
                3  "Una escuela del Conafe (Curso comunitario)"
                4  "Urbana (en una ciudad)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS021
                1  "Un mismo maestro daba clases a alumnos de diferentes grados"
                2  "Haba un maestro para cada grado escolar"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS022
                1  "S"
                0  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS023
                0  "Ninguno"
                1  "1 ao"
                2  "2 aos o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS024
                0  "Ninguno"
                1  "Primero"
                2  "Segundo"
                3  "Tercero"
                4  "Cuarto"
                5  "Quinto"
                6  "Sexto"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS025
                0  "Ninguna"
                1  "De 1 a 2"
                2  "De 3 a 4"
                3  "5 materias o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS026
                1  "Nunca o casi nunca"
                2  "Pocas veces"
                3  "Frecuentemente"
                4  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS027
                0  "No lo he hecho"
                4  "10 aos o menos"
                3  "11 aos"
                2  "12 aos"
                1  "14 aos o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS028
                1  "Nunca o casi nunca"
                2  "Pocas veces"
                3  "Frecuentemente"
                4  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS029
                0  "No lo he fumado"
                4  "10 aos o menos"
                3  "11 aos"
                2  "12 aos"
                1  "14 aos o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS030
                1  "S"
                0  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS031
      AS032
      AS033
      AS034
      AS035
      AS036
                0  "Nunca o casi nunca"
                1  "Pocas veces"
                2  "Frecuentemente"
                3  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS037
                1  "Secundaria"
                2  "Bachillerato o preparatoria"
                3  "Carrera tcnica"
                4  "licenciatura (carrera universitaria)"
                5  "Posgrado (maestra o doctorado)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS038
                0  "No s"
                1  "Secundaria"
                2  "Bachillerato o preparatoria"
                3  "Carrera tcnica"
                4  "licenciatura (carrera universitaria)"
                5  "Posgrado (maestra o doctorado)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS039
                0  "Ninguno"
                1  "Como 10 libros"
                2  "Como 25 libros"
                3  "Como 50 libros"
                4  "Ms de 100 libros"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS040
                0  "S"
                1  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS041
                0  "No tiene servicio mdico"
                1  "Seguro Popular, centro de salud, farmacia o dispensario"
                2  "IMSS, ISSSTE, o instituciones equivalentes"
                3  "Servicio Privado"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS042
                0  "Ama de casa"
                1  "Ocupaciones bsicas (albail, pen, campesina, comerciante no establecida, pescadora, minera, otra)"
                2  "Trabajadora manual (obrera, plomera, electricista, carpintera, jardinera, zapatera, etctera)"
                3  "Empleada de servicios - asalariada (mesera, polica, soldada, marina, chofer, otro)"
                4  "Prestadora de servicios - empleadora o duea (comerciante establecida, restaurantera, encargada de establecimiento, etc.)"
                5  "Empleada de oficina (recepcionista, archivista, secretaria, capturista, burcrata, asistente, auxiliar, etctera)"
                6  "Tcnica superior universitario o profesional asociada (en mecnica, biotecnologa, comercializacin, mecatrnica, etc.)"
                7  "Profesionista (mdica, ingeniera, abogada, profesora, dentista, otra profesin)"
                8  "Directiva de instituciones pblicas o privadas"
                98 "Respuesta mltiple"
                99 "Respuesta omitida"/
      AS043
                0  "No s/No tengo mam o tutora"
                1  "No fue a la escuela"
                2  "Primaria incompleta"
                3  "Primaria completa"
                4  "Secundaria"
                5  "Bachillerato o preparatoria"
                6  "Licenciatura (carrera universitaria)"
                7  "Posgrado (maestra o doctorado)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS044
                0  "No trabaja"
                1  "Ocupaciones elementales (albail, pen, campesino, comerciante no establecido, pescador, minero, otro)"
                2  "Trabajador manual (obrero, plomero, electricista, carpintero, jardinero, zapatero, etctera)"
                3  "Empleado de servicios - asalariado (mesero, polica, soldado, marino, chofer, otro)"
                4  "Prestador de servicios - empleador o dueo (comerciante establecido, restaurantero, encargado de establecimiento, etc.)"
                5  "Empleado de oficina (recepcionista, archivista, secretario, capturista, burcrata, asistente, auxiliar, etc.)"
                6  "Tcnico superior universitario o profesional asociado (en mecnica, biotecnologa, comercializacin, mecatrnica, etc.)"
                7  "Profesionista (mdico, ingeniero, abogado, profesor, dentista, otra profesin)"
                8  "Directivo de instituciones pblicas o privadas"
                98 "Respuesta mltiple"
                99 "Respuesta omitida"/
      AS045
                0  "No s/No tengo pap o tutor"
                1  "No fue a la escuela"
                2  "Primaria incompleta"
                3  "Primaria completa"
                4  "Secundaria"
                5  "Bachillerato o preparatoria"
                6  "Licenciatura (carrera universitaria)"
                7  "Posgrado (maestra o doctorado)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS046
                0  "Ninguno"
                1  "1"
                2  "2"
                3  "3 o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS047
      AS048
      AS049
                1  "S"
                0  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS050
                1  "De 0 a 3"
                2  "Entre 4 y 5"
                3  "Entre 6 y 7"
                4  "Entre 8 y 9"
                5  "Entre 10 y 15"
                6  "Entre 16 y 25"
                7  "26 focos o ms"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS051
                0  "S"
                1  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS052
                1  "S"
                0  "No"
                2  "No s"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS053
                3  "Nunca o casi nunca"
                2  "Pocas veces"
                1  "Frecuentemente"
                0  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS054
                0  "Nunca o casi nunca"
                1  "Pocas veces"
                2  "Frecuentemente"
                3  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS055
      AS056
                3  "Nunca o casi nunca"
                2  "Pocas veces"
                1  "Frecuentemente"
                0  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS057
      AS058
      AS059
                1  "S"
                0  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS060
                1  "Mala"
                2  "Regular"
                3  "Buena"
                4  "Excelente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS061
      AS062
                4  "Nunca o casi nunca"
                3  "Pocas veces"
                2  "Frecuentemente"
                1  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS063
      AS064
      AS065
      AS066
      AS067
      AS068
      AS069
      AS070
      AS071
      AS072
      AS073
      AS074
      AS075
      AS076
                0  "Nunca o casi nunca"
                1  "Pocas veces"
                2  "Frecuentemente"
                3  "Muy frecuentemente"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS077
                1  "S"
                0  "No"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS078
                0  "Ninguno de los dos"
                1  "Pap"
                2  "Mam"
                3  "Ambos"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS079
                0  "No lo s"
                1  "No lo voy a hacer"
                2  "Tal vez lo haga"
                3  "S, un da voy a emigrar a otro pas"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
      AS080
                0  "No lo s"
                1  "No pienso hacerlo"
                2  "Al terminar una carrera universitaria"
                3  "Al terminar la preparatoria"
                4  "Al terminar la secundaria"
                5  "Inmediatamente (antes de terminar la secundaria)"
                8  "Respuesta mltiple"
                9  "Respuesta omitida"/
.




/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       MAGEB05    ("NA")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.
MISSING VALUES AS001 TO AS041 (8,9).
MISSING VALUES AS042 (98,99).
MISSING VALUES AS043 (8,9).
MISSING VALUES AS044 (98,99).
MISSING VALUES AS045 TO AS080 (8,9).


/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).


SAVE OUTFILE="C:\***\Excale09_2008_Alum_Cuest.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Alum_Cuest.SAV */

EXE.
